
.container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 	30px;
}
.card{
  max-width: 97%;
}
.clock{
    width: 45%;
    margin: 0 auto;
}
.button-ingresar{
    width: 280px;
    min-height: 42px;
    line-height: 42px;
    font-size: 16px;
    margin: 4px auto;
    border-radius: 23px;
    color: #fff;
    border: none;
}
.centered{
  margin-top: 30px;
  text-align: center;
}
.dni{
    background: url('../img/dni.png') 15px center no-repeat;
    background-size: 75px 50px;
    width: 100px;
    height: 80px;
    border: none;
}
.fingerprint{
    background: url('../img/fingerprint.jpg') 15px center no-repeat;
    background-size: 60px 60px;
    width: 100px;
    height: 80px;
    border: none;
}
.rowicons{
    display: flex;
    justify-content: space-between;
    padding: 0 30px;
}
.widget-clock.blue-light{
  font-size: 70%;
}
.modal.slide-in-up.ng-enter.active.ng-enter-active {
    height: 200px;
}
.tabla-asistencia{
  margin-top: 50px;
}
.menu .list {
    margin-top: 0px;
    padding-top: 0px;
}
.menu ion-content.scroll-content.ionic-scroll, .menu .item-complex .item-content {
    background-color: #151515;
    color: #999999;
}
.menu .item-complex .item-content:hover{
  color: white;
  border-left: 4px solid #228dff;
}
.menu .item, .bar, .bar.bar-stable {
    border-color: #999999;
}
.logo-menu{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding: 30px 0;
}
.logo-menu h4{
  color: white;
}
.title.title-center.header-item, ion-header-bar.bar-stable.bar.bar-header {
    color: white;
    background-color: #222222;
}
button.button.button-icon.button-clear.ion-navicon {
    color: white;
}
ion-content.scroll-content.ionic-scroll.has-header.has-footer{
  //background-color: #161616;
}
ion-content.scroll-content.ionic-scroll.has-header.has-footer,
ion-content.scroll-content.ionic-scroll.has-header {
    background-color: #e6e6e6;
}

.widget-clock .clock-face, .widget-clock .minute, .widget-clock .hour {
    stroke: #f6950b !important;
    fill: #fff;
}
.widget-clock.blue-light .minor {
  stroke: #0089ff !important;
  stroke-width: 0.5;
}
.widget-clock.blue-light .major {
  stroke: #a6a5a5;
  stroke-width: 0.5;
}
span.back-text {
    color: white;
}
.button .icon {
    vertical-align: top;
    pointer-events: none;
    color: white;
}
.content-page{
  padding-top: 40px;
}
.acciones{
  font-size: 20px;
  padding: 0 5px;
}
.deudor {
    color: red;
}





